
/*Page Properties & Layout
-----------------------------------------------*/
body {
background-color:#003366;
color:#fff;
font-family:Arial, Helvetica, sans-serif;
font-size:12px;
} 
#home-page {
background-image: url(images/raindrop.gif);
}
a:hover {
text-decoration:none;
}

#container {
width:650px;
margin:0 auto;
margin-bottom:20px;
background-color:#0054A7;
}

#content {
padding-left:25px;
padding-right:25px;
}


/*Headings
-----------------------------------------------*/
h1 {
background-repeat:no-repeat;
margin:0px;
margin-bottom:10px;
height:175px;
width:100%;
border-bottom:1px solid #003366;
}
#home-main-title {
background-image:url(images/backlash-logo.jpg);
}

h1 span, h2 span {
display:none;
}

h2 {
background-repeat:no-repeat;
margin-bottom:20px;
margin-top:40px;
height:20px;
}

#home-title {
background-image: url("images/t-home.gif");
}
#wet-weather-gear-title {
background-image: url("images/t-wet-weather.gif");
}
#features-title {
background-image: url("images/t-features.gif");
height:60px;
}
#order-info-title {
background-image:  url("images/t-order-info.gif");
}
#order-form-title {
background-image: url(images/order-form.gif);
}
#order-info-title-2 {
background-image:  url("images/t-order-info-2.gif");
}
#thank-you-title {
background-image: url("images/t-thankyou.gif");
}
h3 {
font-size:14px;
font-weight:bold;
margin:0px;
margin-bottom:10px;
color:#F99804;
}
h3 a {
color:#F99804;
}

h4 {
font-size:12px;
margin-top:0px;
margin-bottom:5px;
}
/*General Classes
-----------------------------------------------*/
.clr {
clear: both;
font-size: 1px;
line-height: 0em;
height: 0;
}

.line {
border-bottom:1px dashed #003366; 
margin-bottom:10px;
margin-top:10px;
clear: both;
font-size: 1px;
line-height: 0em;
height: 0;
}

.right {
float:right;
}
.left {
float:left;
}
.link {
color:#fff;
}

#home-left {
color:#FFF;
float:left;
}

.orange-square {
margin-bottom:10px;
}
.orange-square li {
list-style-image:url(images/bullet.gif);
}

/* Main Menu
------------------------------------------*/
#main-menu {
margin:0px;
padding:0px;
z-index:1;
margin-top:-35px;
margin-left:265px;
}

#main-menu-btm {
text-align:center;
margin-left:-10px;
}
#main-menu li, #main-menu-btm li {
list-style:none;
display:inline;
}

#main-menu li a, #main-menu-btm li a  {
color:#fff;
padding:5px;
margin-left:2px;
}
#main-menu li a:hover {
text-decoration:none;
}
#main-menu li a.active, #main-menu-btm li a.active  {
color:#FE9B00;
}

/* Features page
------------------------------------------*/
#sub-menu {
border-bottom:1px dashed #003366; 
margin:0px;
padding:0px;
margin-top:15px;
padding:5px;
padding-left:195px;
}

#sub-menu li {
list-style:none;
display:inline;
}

#sub-menu li a {
color:#99CCFF;
padding:5px;
margin-left:2px;
text-decoration:none;
}
#sub-menu li a:hover {
text-decoration:underline;
}

.feature-pics {
float:right;
width:190px;
text-align:center;
font-weight:bold;
color:#fff;
}
.feature-pics p {
margin-top:5px;
margin-bottom:10px;
}
.caption {
margin-top:5px;
margin-bottom:10px;
font-weight:bold;
}

#sizes {
border-right:1px solid #003366;
border-top:1px solid #003366;
margin-bottom:30px;
}
#sizes th, #sizes td {
border-left:1px solid #003366;
border-bottom:1px solid #003366;
padding:2px;
}

#sizes th {
font-weight:bold;
background-color:#003366;
}
#sizes td {
width:90px;
}
.row-1 td{
background-color:#6699CC;
}

.colours {
width:200px;
border:1px solid #003366;
border-bottom:none;
}

.colours th {
background-color:#003366;
}
.colours td, .colours th {
border-bottom:1px solid #003366;
padding:2px;
}

.text-center {
text-align:center;
}
.text-right {
text-align:right;
}
.pic-box {
width:200px;
float:left;
font-weight:bold;
color:#fff;
}
.pic-box p {
margin-top:5px;
margin-bottom:10px;
}
.margin-left {
margin-left:25px;
}

/*Order Form
-----------------------------------------------*/
#content-inner {
padding:10px; 
background-color:#fff;
color:#333;
}

form h3 {
margin-top:20px;
margin-bottom:0px;
}

form table {
border-left:1px solid #ccc;
border-top:1px solid #ccc;
}

form th  {
background-color:#ccc;
}
form td, form th {
text-align:left;
padding:5px;
border-right:1px solid #ccc;
border-bottom:1px solid #ccc;
}
tr.empty-row td {
height:5px;
line-height:5px;
font-size:5px;
border-bottom:1px solid #ccc;
}
input, select, option {
font-size:10px;
}


/*Footer
-----------------------------------------------*/

#footer {
margin-top:20px;
text-align:center;
font-size:10px;
line-height:25px;
color:#fff;
border-top:1px solid #003366;
}

#footer a {
color:#fff;
}
.morning {
font-size:10px;
font-family:Verdana, Arial, Helvetica, sans-serif;
}